--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1761207481.92034'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1761196562.0274'
    into_interval: 1W
    time: '1761196562.13158'
  minmax: 
    max: '1761207481.82861'
    min: '1761126076.15199'
    mtime: '1761203822'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1761207481.82861'
    path: 02STAMP
    type: new
  - 
    epoch: '1761206341.89338'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1761206341.88313'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1761206341.82227'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1761206341.73819'
    path: 00whois.xml
    type: new
  - 
    epoch: '1761206341.72803'
    path: 00whois.html
    type: new
  - 
    epoch: '1761205961.80882'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1761205960.30564'
    path: id/T/TJ/TJPARNELL/CHECKSUMS
    type: new
  - 
    epoch: '1761205958.89451'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1761205958.16058'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1761205956.90694'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1761205955.94216'
    path: id/P/PO/POLETTIX/CHECKSUMS
    type: new
  - 
    epoch: '1761205954.38042'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1761205953.17415'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1761205952.0425'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1761205951.9583'
    path: id/N/NG/NGRAHAM/CHECKSUMS
    type: new
  - 
    epoch: '1761205950.55566'
    path: id/M/ME/MERKYS/CHECKSUMS
    type: new
  - 
    epoch: '1761205945.48'
    path: id/I/ID/IDOPEREL/CHECKSUMS
    type: new
  - 
    epoch: '1761205941.07548'
    path: id/C/CR/CROMEDOME/CHECKSUMS
    type: new
  - 
    epoch: '1761205940.80748'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1761205938.8055'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1761205937.81853'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1761205937.78734'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1761205937.07088'
    path: id/A/AR/ART/CHECKSUMS
    type: new
  - 
    epoch: '1761203882.36433'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1761203882.33304'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1761203881.96748'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1761203378.83909'
    path: id/C/CO/CORION/Date-Find-0.02.meta
    type: new
  - 
    epoch: '1761203378.83773'
    path: id/C/CO/CORION/Date-Find-0.02.readme
    type: new
  - 
    epoch: '1761203378.82213'
    path: id/C/CO/CORION/Date-Find-0.02.tar.gz
    type: new
  - 
    epoch: '1761195136.18296'
    path: id/B/BB/BBLACKM/Schedule-Activity-0.1.7_1.tar.gz
    type: new
  - 
    epoch: '1761194586.53645'
    path: id/B/BB/BBB/Git-Server-0.035.meta
    type: new
  - 
    epoch: '1761194586.53514'
    path: id/B/BB/BBB/Git-Server-0.035.readme
    type: new
  - 
    epoch: '1761194586.51906'
    path: id/B/BB/BBB/Git-Server-0.035.tar.gz
    type: new
  - 
    epoch: '1761188993.47682'
    path: id/T/TJ/TJPARNELL/Bio-ToolBox-2.04.meta
    type: new
  - 
    epoch: '1761188993.47543'
    path: id/T/TJ/TJPARNELL/Bio-ToolBox-2.04.readme
    type: new
  - 
    epoch: '1761188993.43526'
    path: id/T/TJ/TJPARNELL/Bio-ToolBox-2.04.tar.gz
    type: new
  - 
    epoch: '1761186190.00259'
    path: id/B/BB/BBB/IO-Trace-0.023.meta
    type: new
  - 
    epoch: '1761186190.00127'
    path: id/B/BB/BBB/IO-Trace-0.023.readme
    type: new
  - 
    epoch: '1761186189.98593'
    path: id/B/BB/BBB/IO-Trace-0.023.tar.gz
    type: new
  - 
    epoch: '1761184742.67411'
    path: id/N/NH/NHORNE/App-Test-Generator-0.06.tar.gz
    type: delete
  - 
    epoch: '1761184742.66753'
    path: id/N/NH/NHORNE/App-Test-Generator-0.06.readme
    type: delete
  - 
    epoch: '1761184742.65016'
    path: id/N/NH/NHORNE/App-Test-Generator-0.06.meta
    type: delete
  - 
    epoch: '1761180597.05615'
    path: id/I/ID/IDOPEREL/MQUL-3.000001.meta
    type: new
  - 
    epoch: '1761180597.05476'
    path: id/I/ID/IDOPEREL/MQUL-3.000001.readme
    type: new
  - 
    epoch: '1761180597.03977'
    path: id/I/ID/IDOPEREL/MQUL-3.000001.tar.gz
    type: new
  - 
    epoch: '1761178027.32377'
    path: id/B/BP/BPS/RT-Extension-ExcelFeed-1.01.meta
    type: new
  - 
    epoch: '1761178027.32237'
    path: id/B/BP/BPS/RT-Extension-ExcelFeed-1.01.readme
    type: new
  - 
    epoch: '1761178027.30665'
    path: id/B/BP/BPS/RT-Extension-ExcelFeed-1.01.tar.gz
    type: new
  - 
    epoch: '1761178027.29185'
    path: id/B/BP/BPS/RT-Extension-ExcelFeed-0.12.meta
    type: new
  - 
    epoch: '1761178027.2884'
    path: id/B/BP/BPS/RT-Extension-ExcelFeed-0.12.readme
    type: new
  - 
    epoch: '1761178027.27415'
    path: id/B/BP/BPS/RT-Extension-ExcelFeed-0.12.tar.gz
    type: new
  - 
    epoch: '1761173348.11559'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.43.meta
    type: new
  - 
    epoch: '1761173348.11413'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.43.readme
    type: new
  - 
    epoch: '1761173348.10303'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.43.tar.gz
    type: new
  - 
    epoch: '1761171388.2024'
    path: id/B/BP/BPS/RT-Extension-MergeUsers-1.12.meta
    type: new
  - 
    epoch: '1761171388.20097'
    path: id/B/BP/BPS/RT-Extension-MergeUsers-1.12.readme
    type: new
  - 
    epoch: '1761171388.19448'
    path: id/C/CR/CROMEDOME/Dancer2-2.0.1.meta
    type: new
  - 
    epoch: '1761171388.19291'
    path: id/C/CR/CROMEDOME/Dancer2-2.0.1.readme
    type: new
  - 
    epoch: '1761171388.17969'
    path: id/B/BP/BPS/RT-Extension-MergeUsers-1.12.tar.gz
    type: new
  - 
    epoch: '1761171388.14626'
    path: id/C/CR/CROMEDOME/Dancer2-2.0.1.tar.gz
    type: new
  - 
    epoch: '1761170353.94703'
    path: id/P/PO/POLETTIX/App-Easer-2.014.meta
    type: new
  - 
    epoch: '1761170353.94566'
    path: id/P/PO/POLETTIX/App-Easer-2.014.readme
    type: new
  - 
    epoch: '1761170353.92522'
    path: id/P/PO/POLETTIX/App-Easer-2.014.tar.gz
    type: new
  - 
    epoch: '1761169944.00665'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1761162043.75003'
    path: id/B/BP/BPS/RT-Client-CLI-6.0.2.meta
    type: new
  - 
    epoch: '1761162043.74863'
    path: id/B/BP/BPS/RT-Client-CLI-6.0.2.readme
    type: new
  - 
    epoch: '1761162043.73551'
    path: id/B/BP/BPS/RT-Client-CLI-6.0.2.tar.gz
    type: new
  - 
    epoch: '1761161486.61477'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-0.04.meta
    type: new
  - 
    epoch: '1761161486.6135'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-0.04.readme
    type: new
  - 
    epoch: '1761161486.59755'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-0.04.tar.gz
    type: new
  - 
    epoch: '1761160077.15399'
    path: id/O/OA/OALDERS/WWW-Mechanize-2.20.meta
    type: new
  - 
    epoch: '1761160077.15257'
    path: id/O/OA/OALDERS/WWW-Mechanize-2.20.readme
    type: new
  - 
    epoch: '1761160077.12774'
    path: id/O/OA/OALDERS/WWW-Mechanize-2.20.tar.gz
    type: new
  - 
    epoch: '1761155409.40823'
    path: id/O/OA/OALDERS/HTML-Form-6.13.meta
    type: new
  - 
    epoch: '1761155409.39411'
    path: id/O/OA/OALDERS/HTML-Form-6.13.tar.gz
    type: new
  - 
    epoch: '1761152835.64302'
    path: id/O/OA/OALDERS/libwww-perl-6.81.meta
    type: new
  - 
    epoch: '1761152835.64157'
    path: id/O/OA/OALDERS/libwww-perl-6.81.readme
    type: new
  - 
    epoch: '1761152835.61722'
    path: id/O/OA/OALDERS/libwww-perl-6.81.tar.gz
    type: new
  - 
    epoch: '1761151950.18699'
    path: id/M/MB/MBARBON/CHECKSUMS
    type: new
  - 
    epoch: '1761148631.72833'
    path: id/O/OL/OLIVER/App-Netdisco-2.092002.meta
    type: new
  - 
    epoch: '1761148631.51173'
    path: id/O/OL/OLIVER/App-Netdisco-2.092002.tar.gz
    type: new
  - 
    epoch: '1761144737.74193'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1761144736.40944'
    path: id/A/AB/ABALAMA/CHECKSUMS
    type: new
  - 
    epoch: '1761139613.66326'
    path: id/N/NH/NHORNE/App-Test-Generator-0.10.meta
    type: new
  - 
    epoch: '1761139613.64736'
    path: id/N/NH/NHORNE/App-Test-Generator-0.10.tar.gz
    type: new
  - 
    epoch: '1761135183.12014'
    path: id/M/ME/MERKYS/Chemistry-OpenSMILES-0.12.1.meta
    type: new
  - 
    epoch: '1761135183.11879'
    path: id/M/ME/MERKYS/Chemistry-OpenSMILES-0.12.1.readme
    type: new
  - 
    epoch: '1761135183.10001'
    path: id/M/ME/MERKYS/Chemistry-OpenSMILES-0.12.1.tar.gz
    type: new
  - 
    epoch: '1761134240.03953'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.02.meta
    type: new
  - 
    epoch: '1761134240.03818'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.02.readme
    type: new
  - 
    epoch: '1761134240.02667'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.02.tar.gz
    type: new
  - 
    epoch: '1761133958.51489'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1761126632.4029'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.46.meta
    type: new
  - 
    epoch: '1761126632.40142'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.46.readme
    type: new
  - 
    epoch: '1761126632.38412'
    path: id/U/UT/UTASHIRO/App-ansicolumn-1.46.tar.gz
    type: new
  - 
    epoch: '1761126076.16562'
    path: id/C/CO/CORION/Date-Find-0.01.meta
    type: new
  - 
    epoch: '1761126076.1643'
    path: id/C/CO/CORION/Date-Find-0.01.readme
    type: new
  - 
    epoch: '1761126076.15199'
    path: id/C/CO/CORION/Date-Find-0.01.tar.gz
    type: new
